# module Treetop::Compiler::Metagrammar::ModuleDeclaration2

### Public Instance Methods

name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 265
    def name
      elements[2]
    end

space1() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 261
    def space1
      elements[1]
    end

space2() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 269
    def space2
      elements[3]
    end